「未対応のOSバージョンをご利用のため、正常に動作しない可能性があります」のメッセージが表示される



「未対応のOSバージョンをご利用のため、正常に動作しない可能性があります」のメッセージが表示される
更新日 : 2013年8月20日
文書番号 : Q000075049



対処方法



手順は、以下の通りです。
1. 表示された当該メッセージで「インストール中止」をクリックし、メッセージを閉じます。
2. [スタート]メニューの[マイコンピュータ]を選びます。
3. [CD-ROM]アイコンを右クリックし、[開く]を選びます。
4. [Win]-[Driver]-[Driversetup]の順にフォルダーを開き、[SETUP.EXE]をダブルクリックします。
5. 画面の指示に従って操作し、プリンタードライバーをインストールします。
参考


参考
サービスパックを確認するには、以下の手順に従って行ってください。
  • WindowsXPをお使いのお客様
1. スタートボタンをクリックします。
2. 「ファイル名を指定して実行」をクリックします。
3. 「ファイル名を指定して実行」ダイアログボックスで「winver」と入力し、「OK」をクリックします。
4. Windowsのバージョンを確認します。
(1) Windowsのバージョンです。(この例では「Windows XP Professional」です)
(2) サービスパックです。 (この例では「Service Pack 3」です)
  • WindowsVistaをお使いのお客様
1. スタートボタンをクリックします。
2. 「プログラムとファイルの検索」ボックスで「winver」と入力し、「Enter」を押します。
3. Windowsのバージョンを確認します。
(1) Windowsのバージョンです。(この例では「Windows Vista Enterprise」です)
(2) サービスパックです。 (この例では「Service Pack 2」です)

 

[TOP▲]

この質問の対象商品(商品ごとの詳細は本文内を参照してください。)

製品なし

 

[TOP▲]
このページのトップへ